package com.example.modifier.data

import io.socket.client.IO
import io.socket.client.Socket

const val TAG = "SocketClient"
class SocketClient {
    private val mSocketOpts = IO.Options()
    private lateinit var mSocket: Socket
    init {

    }

    suspend fun connect() {

    }
}